Libical API Documentation 3.0

Data Fields
icalgauge_impl Struct Reference

## Data Fields
int | expand
pvl_list | from
pvl_list | select
pvl_list | where

## Field Documentation

## ◆ from

pvl_list icalgauge_impl::from

List of component_kinds, as integers

## ◆ select

pvl_list icalgauge_impl::select

Of icalgaugecompare, using only prop and comp fields

## ◆ where

pvl_list icalgauge_impl::where

List of icalgaugecompare

The documentation for this struct was generated from the following file:

- icalgaugeimpl.h